PipeWire 1.6.5

Loading...
Searching...
No Matches
type-info.h File Reference
SPA » Control

spa/control/type-info.h More...

Go to the source code of this file.

## Macros
#define | SPA_TYPE_INFO_Control SPA_TYPE_INFO_ENUM_BASE "Control"
#define | SPA_TYPE_INFO_CONTROL_BASE SPA_TYPE_INFO_Control ":"

## Variables
static const struct spa_type_info | spa_type_control []

## Detailed Description

spa/control/type-info.h